export const USERS: any = {
  '1': {
    'firstName': '\u041e\u043b\u044c\u0433\u0430',
    'lastName': '\u0410\u0440\u0431\u0443\u0437\u043e\u0432\u0430',
    'avatar': 'avatar001w.png',
    'assessments': [
      {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 12,
      'date': '2018-02-24'
      }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 5,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 7,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 7,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 10,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 7,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 10,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 7,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 10,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 12,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 55,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 15,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 15,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 15,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '2': {
    'firstName': '\u0412\u0430\u0434\u0438\u043c',
    'lastName': '\u0410\u0440\u0442\u0435\u043c\u0435\u043d\u043a\u043e',
    'avatar': 'avatar002m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 8,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 9,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 5,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 6,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 9,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 8,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 11,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 8,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 8,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 12,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 30,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 55,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '3': {
    'firstName': '\u0414\u043e\u043c\u0456\u043d\u0456\u043a\u0430',
    'lastName': '\u0414\u0435\u043d\u0438\u0441\u043e\u0432\u0430',
    'avatar': 'avatar003w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 12,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 9,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 9,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 10,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 6,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 6,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 12,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 8,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 7,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 5,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 10,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 15,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 55,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '4': {
    'firstName': '\u041c\u0430\u0440\u0456\u044f',
    'lastName': '\u0413\u0440\u0438\u0448\u0438\u043d\u0430',
    'avatar': 'avatar004w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 12,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 9,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 6,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 7,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 9,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 12,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 12,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 6,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 12,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 11,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 5,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 40,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 50,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '5': {
    'firstName': '\u041e\u043b\u0435\u043d\u0430',
    'lastName': '\u0413\u043e\u0440\u0431\u0435\u043d\u043a\u043e',
    'avatar': 'avatar005w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 7,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 8,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 8,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 8,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 11,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 5,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 8,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 10,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 11,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 6,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 10,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 45,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 45,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '6': {
    'firstName': '\u041c\u0430\u043a\u0441\u0438\u043c',
    'lastName': '\u0413\u0430\u0440\u043a\u0430\u0432\u0438\u0439',
    'avatar': 'avatar006m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 5,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 9,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 7,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 12,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 9,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 6,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 8,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 9,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 6,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 10,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 25,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 25,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 25,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 25,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '7': {
    'firstName': '\u0406\u0440\u0438\u043d\u0430',
    'lastName': '\u0413\u0440\u0430\u0431\u0447\u0430\u043a',
    'avatar': 'avatar007w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 11,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 12,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 11,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 9,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 11,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 11,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 11,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 12,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 7,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 9,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 30,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 30,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '8': {
    'firstName': '\u041b\u044e\u0431\u043e\u0432',
    'lastName': '\u0414\u0456\u0434\u0435\u043d\u043a\u043e',
    'avatar': 'avatar008w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 10,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 8,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 7,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 10,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 10,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 12,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 7,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 10,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 5,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 12,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 30,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 30,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 35,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '9': {
    'firstName': '\u0421\u0435\u0440\u0433\u0456\u0439',
    'lastName': '\u0414\u0430\u043d\u0438\u043b\u044e\u043a',
    'avatar': 'avatar009m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 8,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 10,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 12,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 6,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 8,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 8,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 12,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 8,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 7,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 9,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 80,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '10': {
    'firstName': '\u041e\u043a\u0441\u0430\u043d\u0430',
    'lastName': '\u0416\u0430\u0439\u0432\u043e\u0440\u043e\u043d',
    'avatar': 'avatar010w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 5,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 7,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 8,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 8,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 10,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 10,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 8,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 6,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 8,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 6,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 5,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 80,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '11': {
    'firstName': '\u0412\u0456\u0442\u0430\u043b\u0456\u0439',
    'lastName': '\u0416\u0435\u0431\u0435\u0442',
    'avatar': 'avatar011m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 6,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 10,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 9,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 7,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 6,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 8,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 6,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 11,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 10,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 5,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 70,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '12': {
    'firstName': '\u041a\u0441\u0435\u043d\u0456\u044f',
    'lastName': '\u0416\u0443\u043f\u0430\u043d',
    'avatar': 'avatar012w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 5,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 6,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 12,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 7,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 11,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 9,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 12,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 9,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 10,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 5,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 10,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 70,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '13': {
    'firstName': '\u0421\u0435\u0440\u0433\u0456\u0439',
    'lastName': '\u0417\u0430\u0433\u0438\u043d\u0430\u0439\u043a\u043e',
    'avatar': 'avatar013m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 9,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 11,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 8,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 10,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 7,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 8,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 6,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 7,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 9,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 7,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 60,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 30,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '14': {
    'firstName': '\u0417\u043e\u0440\u044f\u043d\u0430',
    'lastName': '\u041a\u0430\u043b\u0456\u043d\u0456\u0447\u0435\u043d\u043a\u043e',
    'avatar': 'avatar014w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 7,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 7,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 9,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 11,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 7,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 6,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 8,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 11,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 12,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 8,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 55,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 40,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 40,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '15': {
    'firstName': '\u0406\u0433\u043e\u0440',
    'lastName': '\u041a\u043e\u043b\u043e\u043c\u0456\u0454\u0446\u044c',
    'avatar': 'avatar015m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 6,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 8,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 6,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 5,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 8,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 12,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 5,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 5,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 10,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 12,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 30,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 30,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '16': {
    'firstName': '\u041d\u0430\u0442\u0430\u043b\u0456\u044f',
    'lastName': '\u041a\u043e\u0440\u0448\u0443\u043d',
    'avatar': 'avatar016w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 7,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 6,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 9,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 11,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 7,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 8,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 10,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 8,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 9,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 8,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 25,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 35,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '17': {
    'firstName': '\u0412\u0456\u0442\u0430',
    'lastName': '\u041a\u043e\u0437\u0430\u0447\u0435\u043d\u043a\u043e',
    'avatar': 'avatar017w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 8,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 11,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 5,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 5,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 7,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 9,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 9,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 9,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 5,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 7,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 55,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 35,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '18': {
    'firstName': '\u041a\u0430\u0442\u0435\u0440\u0438\u043d\u0430',
    'lastName': '\u041a\u043e\u0432\u0430\u043b\u0435\u043d\u043a\u043e',
    'avatar': 'avatar018w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 5,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 10,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 5,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 11,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 10,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 8,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 10,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 11,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 7,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 10,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 25,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 25,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 30,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '19': {
    'firstName': '\u041c\u0438\u043a\u043e\u043b\u0430',
    'lastName': '\u041a\u0430\u0440\u0430\u0441\u044c',
    'avatar': 'avatar019m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 8,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 8,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 12,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 8,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 9,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 7,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 9,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 12,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 6,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 8,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 20,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 55,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '20': {
    'firstName': '\u0421\u0432\u0456\u0442\u043b\u0430\u043d\u0430',
    'lastName': '\u041b\u0456\u0441\u043a\u0443\u043d',
    'avatar': 'avatar020w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 6,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 6,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 10,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 11,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 9,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 9,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 10,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 12,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 8,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 6,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 35,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 35,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '21': {
    'firstName': '\u0406\u0440\u0438\u043d\u0430',
    'lastName': '\u041b\u043e\u0441\u044c',
    'avatar': 'avatar021w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 9,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 6,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 6,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 10,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 6,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 6,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 7,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 12,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 6,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 11,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 10,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 30,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 40,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '22': {
    'firstName': '\u0421\u0435\u0440\u0433\u0456\u0439',
    'lastName': '\u041b\u0454\u043d\u044c',
    'avatar': 'avatar022m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 10,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 5,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 5,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 11,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 12,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 11,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 8,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 10,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 9,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 6,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 40,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 30,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '23': {
    'firstName': '\u041b\u0456\u043b\u0456\u044f',
    'lastName': '\u041c\u0456\u0440\u043e\u0448\u043d\u0456\u0447\u0454\u043d\u043a\u043e',
    'avatar': 'avatar023w.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 5,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 7,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 7,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 8,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 10,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 12,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 5,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 6,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 9,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 10,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 55,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 15,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 20,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '24': {
    'firstName': '\u0406\u0433\u043e\u0440',
    'lastName': '\u041d\u043e\u0441\u0438\u043a',
    'avatar': 'avatar024m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 5,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 12,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 5,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 6,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 9,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 7,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 11,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 9,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 5,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 5,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 5,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 5,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 45,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 45,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  },
  '25': {
    'firstName': '\u041e\u043b\u0435\u043a\u0441\u0430\u043d\u0434\u0440',
    'lastName': '\u041e\u0432\u0447\u0430\u0440\u0435\u043d\u043a\u043e',
    'avatar': 'avatar025m.png',
    'assessments': [{
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0426\u0430\u0440 \u041f\u043b\u0430\u043a\u0441\u0456\u0439 \u0442\u0430 \u041b\u043e\u0441\u043a\u043e\u0442\u043e\u043d',
      'value': 8,
      'date': '2018-02-24'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u041b\u0435\u0431\u0435\u0434\u0456 \u043c\u0430\u0442\u0435\u0440\u0438\u043d\u0441\u0442\u0432\u0430',
      'value': 9,
      'date': '2018-03-7'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0422\u0438 \u0437\u043d\u0430\u0454\u0448, \u0449\u043e \u0442\u0438 - \u043b\u044e\u0434\u0438\u043d\u0430\u2026',
      'value': 10,
      'date': '2018-03-12'
    }, {
      'theme': '\u0412\u0430\u0441\u0438\u043b\u044c \u0421\u0438\u043c\u043e\u043d\u0435\u043d\u043a\u043e. \u0413\u0435\u0439, \u043d\u043e\u0432\u0456 \u041a\u043e\u043b\u0443\u043c\u0431\u0438 \u0439 \u041c\u0430\u0433\u0435\u043b\u043b\u0430\u043d\u0438\u2026',
      'value': 7,
      'date': '2018-03-14'
    }, {
      'theme': '\u0413\u0440\u0438\u0433\u0456\u0440 \u0422\u044e\u0442\u044e\u043d\u0438\u043a. \u041a\u043b\u0438\u043c\u043a\u043e',
      'value': 8,
      'date': '2018-03-17'
    }, {
      'theme': '\u041c\u0438\u0445\u0430\u0439\u043b\u043e \u0421\u0442\u0435\u043b\u044c\u043c\u0430\u0445. \u0413\u0443\u0441\u0438-\u043b\u0435\u0431\u0435\u0434\u0456 \u043b\u0435\u0442\u044f\u0442\u044c\u2026',
      'value': 9,
      'date': '2018-03-23'
    }, {
      'theme': '\u0410\u043d\u0434\u0440\u0456\u0439 \u0427\u0430\u0439\u043a\u043e\u0432\u0441\u044c\u043a\u0438\u0439. \u0417\u0430 \u0441\u0435\u0441\u0442\u0440\u043e\u044e',
      'value': 8,
      'date': '2018-03-26'
    }, {
      'theme': '\u0406\u0432\u0430\u043d \u0424\u0440\u0430\u043d\u043a\u043e. \u0417\u0430\u0445\u0430\u0440 \u0411\u0435\u0440\u043a\u0443\u0442',
      'value': 9,
      'date': '2018-03-30'
    }, {
      'theme': '\u0421\u0442\u0435\u043f\u0430\u043d \u041f\u0440\u043e\u0446\u044e\u043a. \u0410\u0440\u0433\u043e\u043d\u0430\u0432\u0442\u0438',
      'value': 10,
      'date': '2018-04-01'
    }, {
      'theme': '\u041e\u043b\u0435\u0433 \u041e\u043b\u044c\u0436\u0438\u0447. \u0417\u0430\u0445\u043e\u0447\u0435\u0448 \u2013 \u0456 \u0431\u0443\u0434\u0435\u0448',
      'value': 6,
      'date': '2018-04-05'
    }],
    'temperament': {
      'values': [{
        'value': 10,
        'label': '\u0425\u043e\u043b\u0435\u0440\u0438\u043a'
      }, {
        'value': 70,
        'label': '\u0421\u0430\u043d\u0433\u0432\u0456\u043d\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u041c\u0435\u043b\u0430\u043d\u0445\u043e\u043b\u0438\u043a'
      }, {
        'value': 10,
        'label': '\u0424\u043b\u0435\u0433\u043c\u0430\u0442\u0438\u043a'
      }],
      'description': 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. \n                        Donec consectetur enim ac neque interdum lobortis. Nulla vitae dui eu massa scelerisque \n                        condimentum.'
    }
  }
};
